name: data_minio
mode: dev
consul:
  host: http://consul.hpds.cc
  port: 80
  interval: 300
  timeout: 5
  deregister: 1
db:
  conn: root:123456@tcp(127.0.0.1:3306)/hpds_jky?charset=utf8mb4
  drive_name: mysql
minio:
  protocol: http
  endpoint: 127.0.0.1:9000
  accessKeyId: root
  secretAccessKey: OIxv7QptYBO3
  bucket: jky-data
node:
  host: 127.0.0.1
  port: 27188
  token: 06d36c6f5705507dae778fdce90d0767
functions:
  - name: dataset-request
    dataTag : 10
    mqType: 2
logging:
  path: ./logs
  prefix: data_minio
  errorFileSuffix: error.log
  warnFileSuffix: warn.log
  infoFileSuffix: info.log
  debugFileSuffix: debug.log
  maxSize: 100
  maxBackups: 3000
  maxAge: 30
  development: true